[GUI]
ForegroundColor=#F8F8F2
BackgroundColor=#282A36
BorderColor=#44475A

[Normal]
ForegroundColor=#F8F8F2
BackgroundColor=#282A36
BackgroundAltColor=#2f333d

[Dim]
ForegroundColor=#FFB86C
BackgroundColor=#e8e8e8

[Selected]
ForegroundColor=#F8F8F2
BackgroundColor=#BD93F9

[Excluded]
ForegroundColor=#f8f8f2
BackgroundColor=#44475A

[GroupLabel]
ForegroundColor=#111111
BackgroundColor=#f5f9f1
ShadowEnabled=1
ShadowColor=#444444

[Palette]
[Palette/0]
ForegroundColor=#282A36
BackgroundColor=#F1FA8C
BorderColor=#888822
[Palette/3]
ForegroundColor=#282A36
BackgroundColor=#FFB86C
BorderColor=#776622
[Palette/6]
ForegroundColor=#282A36
BackgroundColor=#FF79C6
BorderColor=#50FA7B
[Palette/5]
ForegroundColor=#282A36
BackgroundColor=#8BE9FD
BorderColor=#8BE9FD
[Palette/4]
ForegroundColor=#282A36
BackgroundColor=#50FA7B
BorderColor=#773377
[Palette/7]
ForegroundColor=#282A36
BackgroundColor=#FF79C6
BorderColor=#773333
[Palette/1]
ForegroundColor=#f8f8f2
BackgroundColor=#6272A4
BorderColor=#8BE9FD
[Palette/2]
ForegroundColor=#f8f8f2
BackgroundColor=#BD93F9
BorderColor=#333377
[Address]
[Address/Rva]
ForegroundColor=#282A36
BackgroundColor=#EEEEFF
BorderColor=#333377
[Address/Va]
ForegroundColor=#282A36
BackgroundColor=#FF79C6
BorderColor=#776622
[Address/Offset]
ForegroundColor=#282A36
BackgroundColor=#F1FA8C
BorderColor=#773377
[Structure]
HeaderLevel1=#FF5555
HeaderLevel2=#FF5555
HeaderLevel3=#FF5555
StringField=#BD93F9
NumberField=#BD93F9
OtherField=#333377

